List project users
curl --request GET \
--url https://api.lunary.ai/v1/external-users \
--header 'Authorization: Bearer <token>'{
"page": 123,
"limit": 123,
"data": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"externalId": "<string>",
"lastSeen": "2023-11-07T05:31:56Z",
"props": {},
"cost": 123
}
]
}Users
List project users
This endpoint retrieves a list of users tracked within the project. It supports pagination, filtering, and sorting options.
GET
/
v1
/
external-users
List project users
curl --request GET \
--url https://api.lunary.ai/v1/external-users \
--header 'Authorization: Bearer <token>'{
"page": 123,
"limit": 123,
"data": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"externalId": "<string>",
"lastSeen": "2023-11-07T05:31:56Z",
"props": {},
"cost": 123
}
]
}Authorizations
Use a project private API key via Authorization: Bearer <key>.
Query Parameters
Available options:
asc, desc